Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0609

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0609
Last Modified 05 Sep 2008 05:35:32
Published 06 Feb 2008 07:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0609

Summary

Directory traversal vulnerability in index.php in DivideConcept VHD Web Pack 2.0 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the page parameter.

Vulnerable Systems

Application

  • Divideconcept Vhd Web Pack 2.0


References

BID - 27621

BUGTRAQ - 20080204 [DSECRG-08-010] VHD Web Pack 2.0 Local File Include

MILW0RM - 5060

SECUNIA - 28712

SREASON - 3613


Last Updated: 27 May 2016 10:46:52